.footer-heading {
  color: var(--heading-text-color);
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 20px;
}

footer {
  color: white;
  ul {
    list-style-type: none !important;
    padding: 0;

    li {
      margin-bottom: 12px;
    }
  }
}

.parallelx-effect {
  font-size: 24px;
  color: var(--heading-text-color);
}

.parallelx {
  background: url(https://zrtechsolutions.com/demo/html/technoit/assets/images/hero-bg.png)
  /*background: url(assets/images/hero-bg.png)*/
    center left;
  background-size: cover;
  padding: 60px 0;
  border-radius: 0px;
  position: relative;
  background-attachment: fixed;
  .container {
    z-index: 1;
    position: relative;
  }
}

.parallelx::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: #000000;
  z-index: 0;
  opacity: 0.6;
}

button.custombtn {
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 48px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  color: whitesmoke;
  border: none;
  background: linear-gradient(#1A1A77, #18ABDC);
    /* var(--heading-text-color),
    var(--button-color) */
  
}

.section-header {
  text-align: center;
  padding-bottom: 60px;
  padding-top: 60px;

  h2 {
    color: var(--heading-color);
  }
  p {
    color: var(--subheading-text-color);
  }
}

body.light-theme {
  --heading-color: #070755;
}

body.dark-theme {
  --heading-color:#FFFFFF;
}

.fs-1rem {
  font-size: 1rem;
}

.cards2 .shadow-lg h1 {
  padding: 20px 0;
  color: var(--text-color);
  font-size: 60px;
}

.page-header {
  background: url(https://zrtechsolutions.com/demo/html/technoit/assets/images/page-header-bg.png)
    center bottom;
  min-height: 20vh;
  padding: 120px 0 60px 0;
  background-size: cover;
  border-radius: 0;
  overflow: hidden;
  position: relative; /* Keep this to allow positioning of the ::before */
  z-index: 1; /* Lower z-index for header */
}

.page-header::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  top: 0;
  right: 0;
  background: var(
    --subpage-background-color
  ); /* Use rgba for a color overlay with opacity */
  z-index: 0; /* Set this lower than .page-header */
  /* If you want a gradient overlay, use: */
  /* background: linear-gradient(360deg, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)); */
}

.text-light {
  position: relative; /* Ensure the text is above the overlay */
  z-index: 1; /* Higher z-index for text to remain above the overlay */
}

.text-height {
  padding-top: 120px; /* Ensure the text is above the overlay */
  font-size:24px;
}

.text-service {
  color: var(--custom-blue);
  position: relative; /* Ensure the text is above the overlay */
  z-index: 1; /* Higher z-index for text to remain above the overlay */
}
.page-header h2 {
  color: var(--heading-text-color);
}

.card .row .card-img {
  border-radius: 50%;
  width: 90px;
  height: auto;
}

.card .card-body .card-title {
  margin-bottom: 0.5rem;
  font-size: 18px;
  font-weight: bold;
  color: var(--heading-text-color);
}

.card .card-body .card-sub-title {
  margin-bottom: 0.5rem;
  font-size: 14px;
  color: #999;
}

.card.card-swiper {
  box-shadow: -1px 5px 15px 0px var(--swiper-border-box-color);
  box-sizing: content-box;
  border-radius: 10px;
  border: none;
}

.w-90 {
  width: 90% !important;
}

button.dark-light-mode {
  background: var(--background-theme-icon);
  background-repeat: no-repeat;
  height: var(--theme-icon-height);
  width: var(--theme-icon-width);
}

.btn:focus {
  box-shadow: none !important;
}
.ms-15px {
  margin-left: 15px !important;
}

/* carousel */
.carousel-inner {
  display: flex;
  justify-content: space-around;
  align-items: center;
  background-color: var(--background-color);
}

.carousel-item {
  margin-right: -60% !important;
  transition: 0.7s !important;
}

.carousel-item img {
  max-width: 200px;
  max-height: 200px;
  margin: 0 15px;
}

@media (max-width: 768px) {
  .carousel-inner {
    flex-wrap: wrap;
  }

  .carousel-item img {
    flex: 1 0 25%;
    margin: 10px;
  }
}

.shadow-lg {
  box-shadow: -1px 5px 20px 0px var(--border-box-color) !important;
  background-color: var(--background-color) !important;
  max-height: 100%;
  height: 90%;
}

.dark-theme {
  background-color: var(--background-color);
  color: white;
  header.fixed {
    background-color: var(--background-color);
    .navbar ul li {
      color: #fff;
    }
  }

  .cards2,
  .card {
    background-color: var(--background-color);
  }
}

.swiper-pagination .swiper-pagination-bullet {
  background-color: #999 !important;
}
.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  /* background-color: #007aff !important; */
  /* background-color: #6488c2 !important; */
  /* background-color: #8194b2 ; */
  background: linear-gradient(#1A1A77,#18ABDC );

}

.breadcrumb-section {
  /* background-color: #007bff; */
   /* background-color:#6488c2; */
   /* background-color: #8194b2; */
   background: linear-gradient(#1A1A77,#18ABDC );
   color: #fff;
  padding: 20px;
  margin-bottom: 20px;
  a {
    color: #fff;
    text-decoration: none;
  }
  a:hover {
    text-decoration: underline;
  }
  .breadcrumb-item.active {
    /* color: rgba(33, 37, 41, 0.75); */
    color:#FFFFFF;
    font-weight: 700;
  }
  li.active::before {
    /* color: rgba(33, 37, 41, 0.75); */
    color:#FFFFFF;
  }
}

.uperheader {
  background: url("../assets/images/Rectangle.png")
    center left;
  background-size: cover;
  /* padding: 120px 0; */
  height: 362px;
  border-radius: 0px;
  position: relative;
  background-attachment: fixed;
  margin-bottom: 36px;
  .container {
    z-index: 1;
    position: relative;
  }
}

button.custombtn_service {
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 48px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  color: blue;
  border: none;
  background:white;
}
.page-aboutUs-header {
  background:url(./../assets/images/aboutUsHeader..png) center bottom;
  max-height: 100%;
  padding: 120px 0 60px 0;
  background-size: cover;
  height: 49%;
  border-radius: 0;
  overflow: hidden;
  position: relative; /* Keep this to allow positioning of the ::before */
  z-index: 1; /* Lower z-index for header */
}

.page-aboutUs-header::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  top: 0;
  right: 0;
  /* background: rgb(147 143 143 / 60%);  */
  /* Use rgba for a color overlay with opacity */
  /* background: var(
    --subpage-background-color
  );  */
  /* Use rgba for a color overlay with opacity */
  z-index: 0; /* Set this lower than .page-header */
  /* If you want a gradient overlay, use: */
  /* background: linear-gradient(360deg, rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)); */
}
.bg-gradient-about{
  background: linear-gradient(#1A1A77,#18ABDC );
  height: 400px;
  max-height: 100%;
  height: 63%;
}
.content-data
{
  font-size:13px;
}
.approchImg{
   height: 250px;
   width: 250px;
}
.imageApproach{
  display: flex;
  justify-content: center;
  margin-top:12px;
}
/* .custom-blue 
{
  color: #070755;
  font-size:19px;
} */
body.light-theme {
  --custom-blue: #6c757d;
}

body.dark-theme {
  --custom-blue:#FFFFFF;
}

.text-muted {
  color: var(--custom-muted) !important;
}

body.light-theme {
  --custom-muted: #070755;
}

body.dark-theme {
  --custom-muted:#FFFFFF;
}


/* Your class */
.custom-blue {
  color: var(--custom-blue);
  font-size: 19px;
}


.main-about
{
  text-align: left;
}
.bg-navigation{
  background: linear-gradient(#1A1A77,#18ABDC );
}

.custom-paragraph{
  max-width: 900px;
  font-size: 17px;
}
@media (max-width: 767px) {
  .custom-paragraph {
    font-size: 12px;
  }
}

@media (max-width: 767px) {
  .cutom_mission,.text-muted,.vision-content{
    font-size: 15px;
  }
}

@media (max-width: 767px) {
  .bg-gradient-about
  {
    background: linear-gradient(#1A1A77,#18ABDC );
    height: 400px;
    max-height: 100%;
    height: 80%;  
  }
}


.cutom_mission{
  max-width: 800px;
}
.getstarted{
  text-decoration: none;
  color:white;
}
.getstarted:hover{
  color: #FFFFFF;
}
.contact_service{
  text-decoration: none;
  /* color:white; */
}
.vision-content{
  width: 346px;
  max-width: 900px;
}
.text-subheading{
  color: #00f2fe;
}
.logo_align
{
  margin-left: -20px;
}